Bug 135569 - unicode replacement characters in slovenian lessons
Summary: unicode replacement characters in slovenian lessons
Status: RESOLVED FIXED
Alias: None
Product: ktouch
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Compiled Sources Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Anne-Marie Mahfouf
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-13 12:15 UTC by Egmont Koblinger
Modified: 2006-11-24 20:08 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Egmont Koblinger 2006-10-13 12:15:33 UTC
Version:            (using KDE KDE 3.5.5)
Installed from:    Compiled From Sources
OS:                Linux

The Slovenian lessons (slovenian.ktouch.xml) contain plenty of Unicode replacement characters, which usually show as an inverted question mask, and cannot be typed from the keyboard. These characters are most likely the result of a faulty character set conversion. Somehow the original version of this file should be found or the author should be consulted to get these accented characters right.
Comment 1 Anne-Marie Mahfouf 2006-11-23 09:18:46 UTC
I cannot find the original for this file nor the author... I tried to edit the file in every encoding possible and I cannot get it right.
We need someone Slovenian who could fix the file and save it as utf-8 and attached it there so I can commit it.
Comment 2 Anne-Marie Mahfouf 2006-11-24 19:52:20 UTC
SVN commit 607461 by annma:

I have written to the KTouch maintainer and he sent me the original file which has the right encoding
CCBUG=135569


 M  +446 -440  slovenian.ktouch.xml  
Comment 3 Anne-Marie Mahfouf 2006-11-24 20:08:58 UTC
SVN commit 607465 by annma:

forward port of 607464
BUG=135569


 M  +447 -440  slovenian.ktouch.xml